				
    P			{font-size: 11pt; 
					line-height: 13pt; 
					color: #000000; 
					font-family: Arial, Helvetica, sans serif}
					
	UL			{font-size: 11pt; 
					line-height: 13pt; 
					color: #000000; 
					font-family: Arial, Helvetica, sans serif}	
					
					
	OL			{font-size: 11pt; 
					line-height: 13pt; 
					color: #000000; 
					font-family: Arial, Helvetica, sans serif}						
								
									
	.bodytext	{font-size: 11pt; 
					line-height: 13pt; 
					color: #000000; 
					font-family: Arial, Helvetica, sans serif}									
					
					
	.footer		{font-size: 9pt; 
					line-height: 15pt;
					font-weight: bold;
					color: #4e7a4e;
					font-family: Times New Roman, Times, serif;}
					
	.copyright		{font-size: 9pt; 
					line-height: 15pt;
					color: #666666;
					font-family: Times New Roman, Times, serif;}				
					
	.header		{font-size: 18pt; 
					line-height: 22pt;
					font-weight: bold;
					color: #666666;
					font-family: Times New Roman, Times, serif;}
									
																					
					
	.homenav		{font-size: 11.5pt; line-height: 11.5pt; color: #000000; font-family: Arial, Helvetica, sans serif; text-decoration: none}	
	.homenav A:link		{font-size: 11.5pt; line-height: 11.5pt; color: #000000; font-family: Arial, Helvetica, sans serif; text-decoration: none}
	.homenav A:visited		{font-size: 11.5pt; line-height: 11.5pt; color: #000000; font-family: Arial, Helvetica, sans serif; text-decoration: none}	
	.homenav A:hover		{font-size: 11.5pt; line-height: 11.5pt; color: #000000; font-family: Arial, Helvetica, sans serif; text-decoration: none}
	
	
	.nav		{font-size: 11.5pt; line-height: 11.5pt; color: #FFFFFF; font-family: Arial, Helvetica, sans serif; text-decoration: none}	
	.nav A:link		{font-size: 11.5pt; line-height: 11.5pt; color: #FFFFFF; font-family: Arial, Helvetica, sans serif; text-decoration: none}
	.nav A:visited		{font-size: 11.5pt; line-height: 11.5pt; color: #FFFFFF; font-family: Arial, Helvetica, sans serif; text-decoration: none}	
	.nav A:hover		{font-size: 11.5pt; line-height: 11.5pt; color: #FFFFFF; font-family: Arial, Helvetica, sans serif; text-decoration: none}		
	
	
	.selnav	A:link {font-size: 11.5pt; line-height: 11.5pt; color: #000000; font-weight: bold;	font-family: Arial, Helvetica, sans serif; text-decoration: none}
	.selnav	A:visited {font-size: 11.5pt; line-height: 11.5pt; color: #000000; font-weight: bold;	font-family: Arial, Helvetica, sans serif; text-decoration: none}	
	.selnav	A:hover {font-size: 11.5pt; line-height: 11.5pt; color: #000000; font-weight: bold;	font-family: Arial, Helvetica, sans serif; text-decoration: none}	
	
	
	
	a:link {color:#006633; text-decoration: none}
	a:visited {color:#006633;text-decoration: none}
	a:active {color:#006633; text-decoration: none}				
					

					
	#BGWhite	{	background-color: #FFFFFF; }
	.BGWhite	{	background-color: #FFFFFF; }
	#BGGreen	{	background-color: #006633; }
	.BGGreen	{	background-color: #006633; }	
	#BGLtGreen	{	background-color: #4e7a4e; }
	.BGLtGreen	{	background-color: #4e7a4e; }
	#BGGray		{	background-color: #666666; }
	.BGGray		{	background-color: #666666; }
	#BGBlack	{	background-color: #000000; }
	.BGBlack	{	background-color: #000000; }

	.navBar	{	background-color: #006633; }
										
	
	.White		{	color: #FFFFFF; }
	.Green		{	color: #006633; }
	.Gray		{	color: #666666; }
	.LtGreen	{	color: #006600; }
	.Black		{	color: #000000; }
	
	
	#White		{	color: #FFFFFF; }
	#Green		{	color: #006633; }
	#Gray		{	color: #666666; }
	#LtGreen	{	color: #006600; }
	#Black		{	color: #000000; }